xmix(1)

NAME
xmix - X Windows (Xaw) interface to Linux Sound Driver Mixer

SYNOPSIS
xmix [-l]

DESCRIPTION

This is an adaptation of Steve Haehnichen's <shaehnic@ucsd.edu> Sound Blaster control program "xmix" to the Linux's sound driver v2.0. It should be compatible with any Linux kernel using the v2.0 sound driver (which is standard with 0.99pl14).

The following options are recognized:

-l  xmix displays in long mode. In this mode, all the controls are placed side-by-side across the screen. For small displays, this probably isn't desirable.

Note that it is best to load the XMix Resource file into your resource database before running xmix, or else there will be no colors, and too many borders. A typical command to load the resources is:

xrdb XMix

Alternatively, you could install the XMix file in your local app-defaults directory (typically /usr/X11/lib/app-defaults).

OPTIONS

This application uses all standards X Toolkit options.

BUGS
None known as yet.

SEE ALSO
mixer(1)

AUTHOR
Hal Brand <brand@netcom.com or brand1@llnl.gov>